Source: bettercap-caplets
Section: misc
Priority: optional
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: https://github.com/bettercap/caplets
Vcs-Browser: https://nest.parrotsec.org/packages/tools/bettercap-caplets
Vcs-Git: https://nest.parrotsec.org/packages/tools/bettercap-caplets.git

Package: bettercap-caplets
Architecture: all
Depends: ${misc:Depends}, bettercap-ui
Recommends: bettercap
Description: Bettercap scripts (caplets) and proxy modules
 This package contains Bettercap scripts (caplets) and proxy modules. The
 bettercap's interactive sessions can be scripted with .cap files, or caplets.
